<header class="container">
  <ul class="row menu">
    <li class="col-md-4 icon">
      <a href="{{ "/" | relLangURL }}">
        <img class="img-fluid" alt="Logo" src="/images/logo.svg"/>
      </a>
    </li>
    <li class="col-md-8 menu">
      <a href="{{ "about/" | relLangURL }}"><h2>{{ .Site.Params.AboutLink }}</h2></a>
      <a href="{{ "guide/" | relLangURL }}"><h2>{{ .Site.Params.GuideLink }}</h2></a>
      <a href="{{ "support/" | relLangURL }}"><h2>{{ .Site.Params.SupportLink }}</h2></a>
      <a href="https://gitlab.com/openpowerlifting/openlifter/">
        <h2>{{ .Site.Params.SourceCodeLink }}</h2>
      </a>
    </li>
  </ul>
</header>
